/* Style: Fresh */

body { background: transparent url(fresh/body-bg.jpg) repeat; color: rgba(0, 0, 0, 0.75); }
a:link, a:visited { color: #cc8615; }
#header-outer { background:	none; border-bottom: 1px solid rgba(255, 255, 255, 0.95); }
#header { background:	transparent url(fresh/header-pattern.png) repeat; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
#logo .site-title a { color: rgba(0, 0, 0, 0.75); text-shadow: 1px 1px rgba(255, 255, 255, 0.85); }
#logo .site-title a:hover { color: rgba(0, 0, 0, 0.95); }
#logo .site-description { color: rgba(0, 0, 0, 0.75); text-shadow: 1px 1px rgba(255, 255, 255, 0.85); }
#quicklinks { background-color: rgba(0, 0, 0, 0.55); }
#navigation a { background-color: rgba(0, 0, 0, 0.5); color: #fff; text-shadow: 1px 1px #111; }
#navigation li.current_page_item a { background: #cc8615; color: #fff; text-shadow: 1px 1px #111; }
#navigation ul.social li a { background-color: rgba(0, 0, 0, 0.5); color:#FFFFFF; text-shadow: 1px 1px #111; }
#navigation ul.social li a:hover { background-color: #333; }
.post .icon, .post .middle, .post .meta, .post .meta ul li a, #sidebar, .tweet, #comments .comment .comment-container, #commentsheader .icon, #commentsheader h3, #commentsheader .leavecomment, .entry img, img.thumbnail { border-color: rgba(0, 0, 0, 0.2) }
#navigation #nav li a:hover { background-color:#111; }
.post .icon a { background-color:rgba(0, 0, 0, 0.1); border-color: rgba(0, 0, 0, 0.2); border-width: 1px; }
.post .meta .date { background-color: rgba(0, 0, 0, 0.1); border-color: rgba(0, 0, 0, 0.2); color: rgba(0, 0, 0, 0.75); text-shadow: 1px 1px #fff; }
.post .meta ul li.tags a { background-color: rgba(0, 0, 0, 0.1); border-color: rgba(0, 0, 0, 0.2); }
.post .meta ul li.tags a:hover { background-color: rgba(255, 255, 255, 0.6); }
.widget_woo_blogauthorinfo { background-color: rgba(0, 0, 0, 0.05); border-color: rgba(0, 0, 0, 0.1); border-width: 2px; }
.widget_woo_blogauthorinfo .avatar { border-color: rgba(0, 0, 0, 0.4); }
#comments .avatar-box img { border-color: rgba(0, 0, 0, 0.25); background-color: #fff; }
.widget_woo_blogauthorinfo p { color: rgba(0, 0, 0, 0.75); text-shadow: 1px 1px #fff; }
#sidebar .widget_woo_blogauthorinfo h3 { color: rgba(0, 0, 0, 0.75); text-shadow: 1px 1px #fff !important; }
.widget_woo_blogauthorinfo a { text-shadow: 1px 1px #fff; color: #111; font-weight: bold; }
.nav-entries, .wp-pagenavi { background-color: rgba(0, 0, 0, 0.1); border-color: rgba(0, 0, 0, 0.2); }
.widget_woo_retreattwitter .link-ancillary { background-color: rgba(0, 0, 0, 0.65); border-color: rgba(0, 0, 0, 0.8); text-shadow: 1px 1px #111; }
#footer-outer { background-color: rgba(0, 0, 0, 0.55); border-top: 1px solid rgba(0, 0, 0, 0.8); }